Kubernetes

CloudBees CIVersion: 4238.v41b_3ef14a_5d8
Tier 1: Verified
Plugin ID: kubernetes
Minimum Jenkins required: 2.426.3
Last released: 1 month, 16 days ago
This plugin integrates Jenkins with Kubernetes
Security Warnings
Download Plugin
Kubernetes 4238.v41b_3ef14a_5d8
SHA1:
589fda483ab347e7ed559bdf5219c95ae48591cf
SHA256:
c20b0c22cc5cbc575440743d7d158caba13ae0b8ab7512d1c5e47b5c48c08a59
Older versions